# Uses of Class
org.apache.sysds.hops.cost.VarStats

Packages that use VarStats
Package
Description
org.apache.sysds.hops.cost

## Uses of VarStats in org.apache.sysds.hops.cost

Method parameters in org.apache.sysds.hops.cost with type arguments of type VarStats
Modifier and Type
Method
Description
`double`
CostEstimator.`getTimeEstimate(ProgramBlock pb, LocalVariableMap vars, HashMap<String,VarStats> stats, boolean recursive)`
`double`
CostEstimator.`getTimeEstimate(Program rtprog, LocalVariableMap vars, HashMap<String,VarStats> stats)`